.profile {
	border:1px solid black;
	text-align: left;
	width: 330px;
	height: 130px;
	padding: 1px;
	overflow: hidden;
	background-color: #e3e3e3;
}
.profile-pic {
	border:1px solid gray;
	width: 100px;
	height: 100px;
	margin: 5px;
}
.profile-name {
	font-weight: Bold;
	font-family: sans-serrif;
	font-size: 20px;
}
.memberemails a {
	color:black;
}
.tocname a:link {
	color: #171717;
}
.tocname a:visited {
	color: #171717;
}